anim.py File Reference

Go to the source code of this file.

## Namespaces

| odf.anim

## Functions

def | odf.anim.Animate (args)
def | odf.anim.Animatecolor (args)
def | odf.anim.Animatemotion (args)
def | odf.anim.Animatetransform (args)
def | odf.anim.Audio (args)
def | odf.anim.Command (args)
def | odf.anim.Iterate (args)
def | odf.anim.Par (args)
def | odf.anim.Param (args)
def | odf.anim.Seq (args)
def | odf.anim.Set (args)
def | odf.anim.Transitionfilter (args)